/* buttonLinkedIn */

a.btnSocial {
    border-radius: 3px;
    color: #fff;
    padding-left: 7px;
    padding-right: 7px;
    line-height: 30px;
    text-decoration: none;
    white-space: nowrap;
    margin-bottom: 3px;
    display: inline-block;
    background-image: none;
}

a.btnSocial:hover {
  background-image: none;
}

.btnLinkedIn,
.btnLinkedIn:hover {
    background-color: #007bb6;
    border: 1px solid #007bb6 !important;
    color: #fff;
}

.btnLinkedInDivider {
    border-right: 1px solid #5d5b5b;
    padding-right: 5px;
    margin-right: 2px;
}
